CVE search results

1 – 20 of 26 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-40797
medium
neutron
Does not exist
Needs triage
Needs triage
Needed
Needed
Not vulnerable
CVE-2021-40085
medium
neutron
Does not exist
Needs triage
Needs triage
Needed
Needed
Not vulnerable
CVE-2021-38598
medium
neutron
Does not exist
Needs triage
Needs triage
Needed
Needed
Not vulnerable
CVE-2021-20267
medium
neutron
Does not exist
Needed
Needed
Needed
Needed
Not vulnerable
CVE-2019-10876
medium
neutron
Does not exist
Not vulnerable
Released
CVE-2019-9735
medium
neutron
Does not exist
Released
Released
CVE-2018-14635
negligible
neutron
Does not exist
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-14636
low
neutron
Does not exist
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-7543
medium
neutron
Does not exist
Not vulnerable
CVE-2016-5362
low
neutron
Does not exist
Not vulnerable
Not vulnerable
CVE-2016-5363
low
neutron
Does not exist
Not vulnerable
Not vulnerable
CVE-2015-8914
low
neutron
Does not exist
Not vulnerable
Not vulnerable
CVE-2015-5240
medium
neutron
Does not exist
Not vulnerable
CVE-2015-3221
low
neutron
Does not exist
CVE-2014-8153
medium
neutron
Does not exist
CVE-2014-7821
low
neutron
Does not exist
CVE-2014-3632
medium
neutron
Does not exist
CVE-2014-6414
medium
neutron
Does not exist
CVE-2014-3555
medium
neutron
Does not exist
CVE-2014-4615
medium
neutron
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. Next page